/* 
Theme Name:   DPPL Serwis by Simplo
Template:     generatepress
Theme URI: https://studiosimplo.pl
Author: studiosimplo.pl
Author URI: http://studiosimplo.pl

*/
*/

#content {
    padding: 0;
}

.entry-header {
    display: none;
}
.main-navigation .main-nav ul li a {
    margin-left: 50px;
}
.menu-cta a {
    border: var(--ciemnoniebieski) 1px solid;
    padding: 0 40px!important;
}
.menu-cta a:hover {
    border: var(--ciemnoniebieski) 1px solid;
    background:var(--ciemnoniebieski);
    color:#fff !important;
}

h1, h2 {
    color: var(--ciemnoniebieski);
}

h2 {
    margin-top: 50px;
    font-size: 32px;
    font-weight: bold;
    
}

.fleksik {
    display: flex;
    justify-content: center;
    flex-wrap:wrap;
    
}

/*==============================
            hero baner
===============================*/

.hero-baner {
    display: block;
    width: 1300px;
    height: 510px;
    margin: 0 !important;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00002.jpg') no-repeat;
    background-position: right;
    padding: 50px 80px 52px;
}
.hero-sub {
    color: var(--zielony);
    font-size: 32px;
    line-height: 32px;
    font-weight: normal;
}

.hero-logo {
    margin-top: 20px;
}

/*==============================
            przewagi
===============================*/
.przewagi {
    width: 1300px;
    gap: 15px;
    margin-bottom: 20px;
}
.przewaga {
    display: block;
    width: 310px;
    height: 108px;
    border: 1px solid var(--jasnoszary);
    padding: 15px 0 15px 130px;
}

.przewaga h3 {
    color: var(--zielony);
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
}
.przewaga p {
    font-size: 14px;
    line-height: 18px;
}

.mobilnosc {
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00010.png') no-repeat 28px 15px;
}

.czas {
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00009.png') no-repeat 28px 15px;
}

.koszty {
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00008.png') no-repeat 28px 15px;
}

.odbior {
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00007.png') no-repeat 28px 15px;
}

/*==============================
            oferta
===============================*/

.oferta-kafle {
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
    gap: 30px;
    background: var(--jasnoszary);
    padding: 50px 0;
    margin-top: 30px;
    }

.kafel {
    display: block;
    width: 577px;
    height: 186px;
    background: #fff;
    padding: 20px 30px;
    }

.kafel h2 {
    font-size:24px;
    margin: 0;
}
.kafel h3 {
    font-size:18px;
    font-weight: bold;
    color: var(--zielony);
}
.kafel:before {
    content:'';
    display: block;
    width: 90%;
    height: 1px;
    border-top: 1px dotted var(--jasnozielony);
    position: relative;
    top: 135px;
    left: 5%;
}

.ekspertyza {
    background:url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00026.jpg') no-repeat;
}

.naprawa {
    background:url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00023.jpg') no-repeat;
}

.logistyka {
    background:url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00024.jpg') no-repeat;
}

.odbior-oferta {
    background:url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00025.jpg') no-repeat;
}
/*==============================
            wynajem
===============================*/
.wynajem {
    margin: 30px;
    display: block;
    padding: 30px;
    border:solid 2px var(--jasnozielony);
}
.wynajem h2 {
    margin-top: 0;
}


/*==============================
            baner
===============================*/
.baner {
    display: block;
    width: 1300px;
    height: 467px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/03/baner2-bg.jpg') no-repeat;
    background-position: left;
    padding: 30px 110px 60px 830px;
    
}

/*==============================
            regeneracja
===============================*/

.jedna-trzecia {
    width:40%;
    padding: 30px;
    }
.jedna-trzecia h2, .dwie-trzecie h2 {
    margin: 0;
    }

.jedna-trzecia h3, .dwie-trzecie h3 {
    font-size:18px;
    font-weight: bold;
    color: var(--jasnozielony);
    }

ul.oferta-mini {
    padding: 20px 30px;
    border: solid 1px #afafaf;
    margin-left: 0;
    }

ul.oferta-mini li {
    list-style: none;
    font-size: 24px;
    line-height: 28px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00027.png') no-repeat;
    background-position: 0 5px;
    padding-left: 30px;
    margin-bottom: 15px;
    }
/*==============================
            czesci
===============================*/
.dwie-trzecie {
    width: 60%;
    padding: 30px;
    }

ul.czesci {
    display: flex;
    flex-wrap: wrap;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00011.jpg');
    background-position: right;
    padding: 40px;
    margin: 0;
    
}

ul.czesci li {
    display: block;
    width: 40%;
    height: 60px;
    list-style: none;
    font-size:32px;
    color: var(--ciemnoniebieski);
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00012.png') no-repeat;
    padding-left: 70px;
    margin-bottom: 20px;
    
}

/*==============================
            ostatni baner
===============================*/


.baner-last {
    display: block;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00003.jpg') no-repeat;
    margin-top: 0;
    padding: 100px 50px;
}

.baner-last h2 {
    margin:0;
}
.baner-last h3 {
    font-size:18px;
    font-weight: bold;
}

.baner-last h2, .baner-last h3{
    color: #fff;
}

.link-tele, .link-mail {
    display: inline-block;
    font-weight: bold;
    padding: 15px 40px;
    text-transform: uppercase;
    margin-right: 10px;
}

.link-tele {
    color: #fff !important;
    text-decoration: none;
    background: var(--zielony);
    border: 1px solid var(--zielony);
}

.link-tele:hover {
    background: var(--ciemnozielony);
    border: 1px solid var(--ciemnozielony);
}

.link-mail {
    color: var(--jasnozielony) !important;
    text-decoration: none;
    border: 1px solid var(--jasnozielony);
}

.link-mail:hover {
    background: var(--ciemnozielony);
    border: 1px solid var(--ciemnozielony);
    color: #fff !important;
}

.site-footer {
    background: #3C3C3C;
    color: #fff;
}

.site-footer h2{
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 0;
}

.stopka-kontakt a{
    color: #fff;
    text-decoration:none;
    margin-bottom: 10px;
}

.stopka-kontakt a:hover {
    opacity: 0.7;
}

.stopka-adres {
    display: block;
    padding-left: 30px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00019.png') no-repeat 0 5px;
    margin-bottom: 10px;
    
}

.stopka-tele {
    display: block;
    padding-left: 30px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00017.png') no-repeat;
}

.stopka-email {
    display: block;
    padding-left: 30px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00018.png') no-repeat 0 6px;
}

.wpforms-submit { 
    display: block;
    font-weight: bold;
    width: 100% !important;
    padding: 15px !important;
    text-transform: uppercase !important;
    background: none !important;
    color: var(--zielony) !important;
    border: 1px solid var(--zielony) !important;
    }

.wpforms-submit:hover {
    background: var(--zielony) !important;
    color: #fff !important;
}

.wpforms-error {
    color: red !important;
}

h2.widget-title {
    margin-bottom: 15px;
}

.creditsy {
    font-size: 12px;
}
.creditsy a {
    color: #fff;
    text-decoration: none;
}

/*==============================
        strona ferty
===============================*/

.ramka-prawa {
    display: block;
    width: 1000px;
    height: 260px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00021.jpg') top left no-repeat;
    padding: 35px 0 0 180px;
    margin: auto;
}
.pytania {
    border: 1px red solid;
    padding: 30px 50px;
    width: 760px;
}
.pytania li {
    list-style: none;
    padding-left: 30px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00001.png') no-repeat;
}

.ramka-lewa {
    display: block;
    width: 1000px;
    height: 260px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00022.jpg') no-repeat;
    background-position: right;
    margin: auto;
    }
.odpowiedzi {
    margin-top: 50px;
    border: 1px var(--zielony) solid;
    padding: 30px 0 30px 50px;
    width: 760px;
    }
.odpowiedzi li {
    list-style: none;
    padding-left: 40px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00013.png') no-repeat;
}

.zamow {
    display: block;
    width: 100%;
    height: 348px;
    border: solid 2px #EBEBEB;
    padding: 50px 110px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00020.jpg') no-repeat;
    background-position: right;
}

.zamow h2 {
    margin: 0;
    font-size:49px;
}
.zamow h2:after{
    content:'';
    display: block;
    width: 90%;
    height: 1px;
    border: 1px dotted var(--zielony);
    margin-top: 15px;
}
.zamow h2 .highlight {
    color: var(--zielony);
}
.zamow-zamow {
    display: flex;
    
}
.zamow-zadzwon {
    display: block;
    width: 360px;
    margin-top: 30px;
}
.zamow-zadzwon a{
    font-size: 32px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 50px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00014.png') no-repeat 0 10px;
   }

.zamow-zadzwon h3, .zamow-napisz h3 {
    margin: 0;
    font-size: 32px;
    font-weight: bold;
    color: grey;
}

.zamow-napisz {
    display: block;
    width: 450px;
    margin-top: 30px;
}

.zamow-napisz a{
    font-size: 32px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 50px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00015.png') no-repeat 0 10px;
   }

/*==============================
        strona kontakt
===============================*/
.kontakt-kontener {
    width: 800px;
    margin: auto;
}
.kontakt-kontener h2 {
    margin-bottom: 30px;
}

.kontakt a, .kontakt li {
    font-size: 24px;
    text-decoration: none;
    line-height: 28px;
    color: var(--ciemnoniebieski)
  
}

ul.kontakt li {
    list-style-type: none;
    margin-bottom: 20px;
}
.kontakt li a{
    padding-left: 40px;
    display: block;
}
.kontakt-tele {
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00014.png') no-repeat 0 0;
}
.kontakt-mail {
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00015.png') no-repeat 0 0;
}
.kontakt-adres {
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00016.png') no-repeat 0 0;
}

/*==============================================================================================================================
================================================================================================================================
================================================================================================================================
            MOBILE
================================================================================================================================
================================================================================================================================
===============================================================================================================================*/

@media only screen and (max-width: 480px) {
   
    .page {
         width: 100%;
        padding: 0!important;
        margin: 0!important;
    
    }
   .site-content {
        padding: 0 !important;
    }
    
    .inside-header {
        margin-bottom: -30px;
    }
    .menu-cta a {
    border: var(--ciemnoniebieski) 1px solid;
    background:var(--ciemnoniebieski);
    color:#fff !important;
    }
    .main-navigation .main-nav ul li a {
    margin-left: 0;
    }
    
    h1, h2 {
        margin-bottom: 10px;
        margin-left: 5%;
    }
    
    .fleksik {
        width: 100%;
        margin: auto;
        justify-content: center;
    }
    
    .hero-sub {
        font-size: 26px;
        line-height: 28px;
        
    }
    
    .hero-baner {
        width: 100%;
        height: 630px;
        background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-dppl-00002.jpg') no-repeat;
        background-size: cover;
        padding:287px 0 70px 23px;
        margin: auto!important;
        
    }
    .hero-baner h2 {
    margin-top: 0;
    }
    .hero-baner img {
        max-width: 300px;
    }
    
    
    .site-main .wp-block-group__inner-container {
        padding: 0;
    }
    /*============= przewagi mobile =============*/
    .przewagi {
        width: 100%;
    }
    
    /*============= Oferta mobile =============*/
    .oferta-kafle {
        padding: 80px 20px;
        width: 100%;

        }
    
    .kafel {
        width: 322px;
        height: 318px;
        padding-top: 120px;
        background: #fff;
        }
    
    .kafel:before {
        display: none;
    }
    
    .kafel p {
        font-size: 18px;
    }
    
    .ekspertyza {
    background: #fff url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-dppl-00007.jpg') no-repeat;
        }

    .naprawa {
        height: 400px;
        background: #fff url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-dppl-00004.jpg') no-repeat;
        }

    .logistyka {
        background: #fff url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-dppl-00005.jpg') no-repeat;
        }

    .odbior-oferta {
        height: 400px;
        background: #fff url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-dppl-00006.jpg') no-repeat;
        }
    
    /*============= Baner mobile =============*/
     .baner {
        width: 100%;
        height: 575px;
        background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-dppl-00001.jpg') no-repeat ;
        background-size: cover;
        padding:187px 10% 70px 10%;
        }
    .baner img {
        display: block;
        width: 300px;
        margin: auto;
    }
    /*==============================
            regeneracja mobile
    ===============================*/
    .jedna-trzecia, .dwie-trzecie {
        width:100%;
        padding: 10%;
    }
    
    .oferta-mini li{
        font-size: 18px !important;
    }
    
    ul.czesci {
        display: block;
    }
    ul.czesci li {
        width: 100%;
    }
    
    /*==============================
            ostatni baner
    ===============================*/
    .baner-last {
        height: 620px;
        background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-dppl-00003.jpg') no-repeat;
        background-size: cover;
        padding-top: 270px;
    }
    .link-tele, .link-mail {
        padding:20px 0;
        margin: 0 0 10px 0;
        width: 100%;
        text-align: center;
        font-size: 16px;
    }
     /*==============================
            strona oferty
    ===============================*/
    .ramka-prawa, .ramka-lewa {
        width:100%;
        padding: 0;
        height: auto;
        background: #fff;
    }
    .pytania, .odpowiedzi{
        width: 100%;
        margin:0;
    }
    
    .zamow {
        width: 100%;
        height: auto;
        padding: 40px 5% 310px 5%;
        background-position: bottom center;
    }
    
    .zamow h2 {
        font-size:28px;
    }
    }
    .zamow-zamow {
        flex-wrap: wrap;
    }
    .zamow-napisz a{
    display: block;    
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    padding:10px 0 10px 50px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00015.png') no-repeat 0 20px;
   }
    .zamow-zadzwon a{
    display: block;    
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    padding:10px 0 10px 50px;
    background: url('http://dpplserwis.pl/wp-content/uploads/2022/02/serwis-paletopojemnikow-00014.png') no-repeat 0 20px;
   }
.kontakt-kontener {
    width: 100%;
    margin: auto;
    padding: 0 5%;
}

ul.kontakt {
    margin:0;
    padding:0 0 0 20px;
}
